=== debian/control ===
Source: node-tshy
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucaries <rouca@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-chalk
 , node-mkdirp
 , node-rimraf
 , node-typescript
 , node-sync-content
 , node-foreground-child
 , node-tap <!nocheck>
Standards-Version: 4.7.3
Homepage: https://github.com/isaacs/tshy#readme
Vcs-Git: https://salsa.debian.org/js-team/node-tshy.git
Vcs-Browser: https://salsa.debian.org/js-team/node-tshy
Rules-Requires-Root: no

Package: node-tshy
Architecture: all
Depends:
 ${misc:Depends}
 , node-chalk
 , node-mkdirp
 , node-rimraf
 , node-typescrip
 , node-sync-content (>= 1.0.2)
 , node-foreground-child (>= 3.1.1)
Description: TypeScript HYbridizer package builder
 This tool manages the exports in your package.json file, and
 builds your TypeScript program using tsc (typescript compiler),
 emitting both ESM and CommonJS variants,
 providing the full strength of TypeScript’s checking for both
 output formats
 .
 Node.js is an event-based server-side JavaScript engine.
